<!DOCTYPE html>
<html>
<head>
    <title></title>
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
    <script src="https://code.jquery.com/jquery-3.3.1.js"
  integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
  crossorigin="anonymous"></script>

</head>
<body>
    <div class="header">
        <h1>Rock, Paper, Scissors, Lizard, Spock</h1>
    </div>
    <div id= "togglerules">
        <h3>Need help?</h3>
    </div>
    <div class= "rules">
        <div class="sheldonholder">
            <img class="sheldon" src="assets/images/sheldon.gif" alt="sheldon.gif">
        </div>
            <img class="rulepic" src="assets/images/rules.png" alt="rules.png">
        
    </div>
    <div class="choose">
        <h2>Choose your weapon</h2>
    </div>
    <div class="weapon-wrap">
            <img class="weapon pointer rock" src="assets/images/rock.png" alt="Rock Icon">
            <img class="weapon pointer paper" src="assets/images/paper.png" alt="Paper Icon">
            <img class="weapon pointer scissors" src="assets/images/scissors.png" alt="Scissors Icon">
            <img class="weapon pointer lizard" src="assets/images/lizard.png" alt="Lizard Icon">
            <img class="weapon pointer spock" src="assets/images/spock.png" alt="Spock Icon">
        </div>
        
        
        <div class="main">          
            <div class="chosen-weapons">
                <div class="your-w">
                    <h4>You picked:</h5>
                    <img src="assets/images/qm.png" alt="Your weapon">
                </div>
                <div class="comp-w">
                    <h4>Computer picked:</h5>
                    <img src="assets/images/qm.png" alt="Computer's weapon">
                </div>
            </div>                  
        </div>
        
        <div class="results">
            <h5 class="won"></h5>
            <p class="score"></p>
            <p class="comment"></p>
        </div>
        
        
        
        <script src="assets/js/script.js"></script>
        

        
    </body>


</html> 
        


</body>
</html>